WordPress.org

Support

Support » Plugins and Hacks » Wordfence Security » Update error (5.1.4 > 5.1.5)

Update error (5.1.4 > 5.1.5)

  • Hi!

    I try to update wordfence, but it doesn’t work. Error shown is:

    “The file could not be copied: wordfence/images/bh_120x60_05.gif”
    (with changing filenames on different tries, that is!)

    …and the installation terminates.

    This happens on multiple WP installations.

    Thanks for help!

    https://wordpress.org/plugins/wordfence/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Same with update to 5.1.6…

    Hello? An help available?

    Same thing happened to me with the 5.1.5 update. And now it’s happening again with the 5.1.6 update. Seems to get hung up on the image files being updated.

    My only recourse last time was to manually download the wordfence update, unzip it and manually delete the old version of wordfence and upload the new version to my server via ftp.

    I have autoupdate checked in my wordfence options, but for the last two updates it hasn’t auto-updated. I have wordfence running on another blog I admin and the updates happen automatically just fine.

    I’d love to see this resolved. It’s a time bandit to have to manually update each time.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Update error (5.1.4 > 5.1.5)’ is closed to new replies.
Skip to toolbar